/* hide from ie on mac \*/
html {
	height: 100%;
	overflow: hidden;
}
/* end hide */
* {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #999999;
	height: 100%;
}
#altContent {
	margin: -100px 0px 0px -200px;
	height: 200px;
	width: 400px;
	top: 50%;
	left: 50%;
	position: absolute;
	text-align: center;
}
